New Search

SUSE-SU-2015:1014-1 -- Security update for vorbis-tools (moderate)

oval:org.mitre.oval:def:28792

Vorbis tools was updated to fix division by zero and integer overflows by crafted WAV files (CVE-2014-9638 CVE-2014-9639 bnc#914439 bnc#914441) that would allow attackers to crash the vorbis tools processes.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Server 12
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2015:1014-1
  • CVE-2014-9638
  • CVE-2014-9639
Product(s):
  • vorbis-tools